<?php
require_once(dirname(__FILE__).'/custom_components/heroimage.php');
require_once(dirname(__FILE__).'/custom_components/introtext.php');
require_once(dirname(__FILE__).'/custom_components/paragraph.php');
require_once(dirname(__FILE__).'/custom_components/foldout.php');
require_once(dirname(__FILE__).'/custom_components/headline2.php');
require_once(dirname(__FILE__).'/custom_components/headline3.php');
require_once(dirname(__FILE__).'/custom_components/contentimage.php');
require_once(dirname(__FILE__).'/custom_components/rawimage.php');
require_once(dirname(__FILE__).'/custom_components/animation.php');
require_once(dirname(__FILE__).'/custom_components/quiz.php');
require_once(dirname(__FILE__).'/custom_components/voting.php');
require_once(dirname(__FILE__).'/custom_components/fahrplan.php');
require_once(dirname(__FILE__).'/custom_components/themaderwoche.php');
require_once(dirname(__FILE__).'/custom_components/topthemen.php');
require_once(dirname(__FILE__).'/custom_components/infobox.php');
require_once(dirname(__FILE__).'/custom_components/additionalinfobox.php');
require_once(dirname(__FILE__).'/custom_components/movingimagesvideo.php');
require_once(dirname(__FILE__).'/custom_components/injection.php');
require_once(dirname(__FILE__).'/custom_components/html.php');
require_once(dirname(__FILE__).'/custom_components/homeheaderinfo.php');
require_once(dirname(__FILE__).'/custom_components/headline1.php');
require_once(dirname(__FILE__).'/custom_components/roof.php');
require_once(dirname(__FILE__).'/custom_components/postimage.php');
require_once(dirname(__FILE__).'/custom_components/linkage.php');
require_once(dirname(__FILE__).'/custom_components/tileoverview.php');
require_once(dirname(__FILE__).'/custom_components/publication.php');
require_once(dirname(__FILE__).'/custom_components/highlightbox.php');
require_once(dirname(__FILE__).'/custom_components/statementbox.php');
require_once(dirname(__FILE__).'/custom_components/explorerbox.php');
require_once(dirname(__FILE__).'/custom_components/dynamictileoverview.php');
require_once(dirname(__FILE__).'/custom_components/menu.php');
require_once(dirname(__FILE__).'/custom_components/picturechoice.php');
require_once(dirname(__FILE__).'/custom_components/checklist-todo.php');
require_once(dirname(__FILE__).'/custom_components/checklist-input.php');
require_once(dirname(__FILE__).'/custom_components/checklist-radiorange.php');
require_once(dirname(__FILE__).'/custom_components/checklist-yesmaybeno.php');
require_once(dirname(__FILE__).'/custom_components/checklist-scale.php');
require_once(dirname(__FILE__).'/custom_components/button.php');
require_once(dirname(__FILE__).'/custom_components/newsletterabo.php');
require_once(dirname(__FILE__).'/custom_components/podcast.php');
require_once(dirname(__FILE__).'/custom_components/maintenance.php');
require_once(dirname(__FILE__).'/custom_components/redirects.php');
require_once(dirname(__FILE__).'/custom_components/imageplus.php');
require_once(dirname(__FILE__).'/custom_components/checklist-todo-multi.php');
require_once(dirname(__FILE__).'/custom_components/extra-infosbox.php');
require_once(dirname(__FILE__).'/custom_components/chatbot.php');
require_once(dirname(__FILE__).'/custom_components/chatbot-direct.php');
require_once(dirname(__FILE__).'/custom_components/interviewfrage.php');
require_once(dirname(__FILE__).'/custom_components/interviewantwort.php');
require_once(dirname(__FILE__).'/custom_components/foldouth3.php');
require_once(dirname(__FILE__).'/custom_components/quizdirect.php');

